class AddCircuitRegionCatToCircuitRegions < ActiveRecord::Migration[6.0]
  def change
    add_column :circuit_regions, :circuit_region_cat_id, :integer
    
    CircuitRegion.update_all(:circuit_region_cat_id => 1)
  end
end
